Name=Black Knight 2000
Manufacturer=Williams
Designer=Steve Ritchie 
Year=1989
Type=SS
Width=Normal
SystemBoard=System 11b
SimType=Simulation
TableBy=Black
Version=Beta 5
TableFileName=BlackKnight2000_Beta5.vpt
ScreenShot=BlackKnight2000_ScreenShot.jpg
Flyer=BlackKnight2000_Flyer.jpg
Infostring=Black Knight 2000 is a classic and fantastic pinball game. The sequel to the equally fantastic Black Knight (nine years BK2k's senior), it shares many similar gameplay and thematic features. The game pits *You* versus the Black Knight. Your objective is to knock down the Drawbridge, storm the castle, fight the Black Knight, and take the King's Ransom.
